<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot_Real'].'User/Class/Shop/pay_Alipay.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnReturn();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Component/Head_1.php');
require($netsFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Template/Message_Normal_Colorful_B.php');
echo($tmpDefault->sSubmitput);
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Component/End_1.php'); ?>